On Thu, Jul 31, 2003 at 02:18:25PM -0400, Lucas Holt wrote:
> There was a vulnerability released today in wu ftpd and I'm unclear if 
> this would affect the software running on a freebsd system.  It appears 
> to cause problems on linux 2.4.x kernels but not older kernels due to 
> the way the compiler works.  Does anyone know if this problem is 
> exploitable on freebsd?  If not, where should I ask this question?
> 
I'd look for a better alternative for a ftp server anyways. WU is
potmarked with tons of security flaws. It can be locked prety tight if
you know what your doing but there are beter alternatives. Many ppl have
substituted proftp in it's place and pureftp is starting to gain
popularity

-- 
Jerry M. Howell II
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to